3body {
text-align: center;
}

body, .default_font {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
color: #000;
text-transform: none;
}
a, a:link, a:visited  {
color: #000066;
text-decoration: none;
}
a:hover {
color: #000066;
text-decoration: none;
}
h1 {
font-size: 30px;
}
h2,.h2 {
font-size: 18px;
color: #000000;
}
#right h2, #right .h2 { font-size: 16px;}
h1, h2, h3 {
font-weight: normal;
line-height: 1.2em;
}
.page-tabs { display: none; }
.fancy_font { font-family: Georgia, Cambria, "Times New Roman", Times, serif; }

.nolist, .pipe {
list-style: none;
margin: 0;
padding: 0;
}
.nolist li, .pipe li  {
margin: 10;
padding: 10;
}
.pipe li {
border-right: 1px solid #444;
padding: 0 10px;
display: inline;
}
.pipe .last {
border:0;
padding-right: 0;
}
.pipe .first {
padding-left: -10;
}
.italics {
font-style: italic;
}
.left {
float: left;
}
.right {
float: right;
}
.btn{
text-indent: -99999px;
overflow: hidden;
display: block;
}
.important-links{
background-position: right -3052px;
}
.ie7 .important-links, .ie6 .important-links{
background-color: #fff;
}
.important-links .tube {
background-position: left -2302px;
}
.important-links .bd{
padding: 15px 15px 0 15px;
}
.important-links .record-bd {
padding: 0;
}
.important-links .hd h2 {
border-bottom: 1px dotted #ccc;
padding: 15px 0;
margin: 0 15px;
}
.important-links .ft{
height: 10px;
background-position: right -3792px;
}
.important-links .ft .tube{
height: 10px;
background-position: left -3042px;
}
.important-links ul {
margin: 0;
padding: 0 0 0 15px;
}
.important-links li {
margin: 0;
padding-bottom: 15px;
}
#bc {color: #888; padding: 20px 0; font-size: 10px; text-transform: uppercase; }
#bc .tube {}
#bc a, #bc a:link, #bc a:visited {}
#bc a:hover {}
#page {
width: 960px;
margin: 0 auto;
text-align: left;
}
#hd {
position: relative;
height: 153px;
}
#portrait {
background-position: -360px -148px;
width: 161px;
height: 146px;
display: block;
position: absolute;
left: 800px;
top: 46px;
z-index: 0;
}
#stay_connected {
width: 430px;
position: absolute;
left: 0px;
top: 84px;
background-position: 0 -110px;
}
#stay_connected li {
float: left;
margin-right: 10px
}
#stay_connected li.last {
margin-right: 0;
}
#extras {
width: 300px;
position: absolute;
left: 650px;
top: 75px;
text-align: right;
line-height: 24px;
}
#search {
position: absolute;
top: 9px;
left: 770px;
background-position: -240px -110px;
z-index: 2;
width: 189px;
height: 24px;
}
#search_form {
width: 179px;
height: 24px;
padding-left: 10px;
}
#s {
width: 155px;
background: none;
border: 0;
color: #758d46;
margin: 0;
height: 24px;
padding: 0;
}
#go {
height: 24px;
width: 24px;
margin: 0;
vertical-align: top;
}



#menu
{
position: relative;
font-family: "Verdana", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;

height: 40px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
top: -6px;
left:-13px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height: 52px;
padding-left: 0px;
}

#menu ul li.first
{
border-left: 1px;
}

#menu ul li a
{
position: relative;
background-color: transparent;
background-repeat: repeat-x;
padding: 4px 15px 4px 15px;
font-size: 15px;
color: #fff;
font-weight: bold;
}

#menu ul li a:hover
{
background: #fff;
color: #000066;
text-decoration: none;
}


#rightlink.a:link
{
background-color: transparent;
color: #000066;
font-weight: bold;
}

#rightlink.a:visited
{
background-color: transparent;
color: #000066;
font-weight: bold;
}

#rightlink.a:hover
{
background: #fff;
color: #000066;
text-decoration: none;
}




#content
{
}

#contenttop
{
background: url('../images/contenttop.png') no-repeat center top;
}
#contentmiddle
{
background: url('../images/contentmiddle.png') repeat-y center top;
display: inline-block; /*sets hasLayout - required for IE*/
display: block; /*resets to proper property value without resetting layout*/
overflow: hidden; /*causes modern browsers to enclose child floats*/
}
#contentbottom
{
background: url('../images/contentbottom.png') no-repeat center top;
}
#leftcolumn { width: 710px; border-right: 1px solid #eeeeee; float: left; padding: 0px 16px 0px 16px;}
#rightcolumn { width: 210px; border: 0px solid #dddddd; float: right;}
#rightcontent { position: relative; left: -5px; top: 10px;}

#navigation, #navigation ul, #navigation li, #navigation a {height: 40px;}
#navigation, #navigation ul {width: 960px;}

#navigation { position: relative;  }
	#navigation, #navigation ul, #navigation li {padding: 0; margin: 0;}
	#navigation ul { list-style:none; background-position: left top;}
    #navigation li { list-style:none; position:absolute; width: auto; }
		#navigation li li { position: static; height: auto;}
    #navigation a { display: block; text-indent: -900%; overflow: hidden; width: auto; background-position: 0 0;}
#navigation .n1 {left: 0px; width: 95px; }
#navigation .n1 a:hover, #navigation .n1 a.selected { background-position: 0 -50px; }
#navigation .n2 {left: 95px; width: 144px; }
#navigation .n2 a:hover, #navigation .n2 a.selected { background-position: -95px -50px; }
#navigation .n3 {left: 239px; width: 189px; }
#navigation .n3 a:hover, #navigation .n3 a.selected { background-position: -239px -50px; }
#navigation .n4 {left: 428px; width: 145px;}
#navigation .n4 a:hover, #navigation .n4 a.selected { background-position: -428px -50px; }
#navigation .n5 {left: 573px; width: 94px;}
#navigation .n5 a:hover, #navigation .n5 a.selected { background-position: -573px -50px; }
#navigation .n6 {left: 667px; width: 173px;}
#navigation .n6 a:hover, #navigation .n6 a.selected { background-position: -667px -50px; }
#navigation .n7 {left: 840px; width: 120px;}
#navigation .n7 a:hover, #navigation .n7 a.selected { background-position: -840px -50px; }
			#navigation .n7 .dropmenu { margin-left: -110px; }
			
#navigation { font-size: 13px; padding:0;  }
	#navigation * {z-index: 10000; }
	#navigation .tube { }
	#navigation a, #navigation a:link, #navigation a:visited { color: #fff; font-weight: normal;}
	#navigation a:hover { color: #f7b74f; text-decoration: none;}
	#navigation ul ul { padding-top: 20px; width: 210px; height: auto; }
	#navigation li ul { position: relative; top: 100%; left: 0; border-bottom: 0; border-top: 0; font-weight: normal; }
	.ie #navigation li ul { top: 0; }
	#navigation li>ul { top: auto; left: auto; }
	#navigation li li a { text-indent: 0; display: block; white-space: no-wrap;}
	#navigation li li {  width: 190px; margin: 0 10px; display: block; float: none; border: 0; border-top: 1px solid #869c59; line-height: 2em; background: transparent; }
	#navigation li li.last {border-bottom: 1px solid #869c59;}
	#navigation li:hover ul, #navigation li.over ul {display: block; z-index: 10002; }
	#navigation li li a { text-align: left; }
	#navigation li li a,
	#navigation li li a:hover
	 { background: transparent none !important; padding-bottom: 0 !important; height: auto !important;}

#navigation .dropmenu { display: none; width: 230px; }
#navigation .over .dropmenu { display: block; }

#navigation .bd {
padding: 10px;
background-image: none;
background-color: #758d46;
}
#navigation .bd a {
color: #fff;
}
#navigation .bd a:hover {
color: #000000;
}
.ie7 #navigation {z-index: 3000; zoom: 1;}
#outer {
position: relative;
overflow: hidden;
}
#ft {
background-color: #d5dcc7;
border-bottom: 3px solid #173c2c;
}

.block-newsletter_quick_signup {
margin-bottom: 20px;
width: 440px;
height: 143px;
background-position: 0 -708px;
}
.block-newsletter_quick_signup p{
margin: 0 20px;
padding: 0;
height: 45px;
line-height: 45px;
}
.block-newsletter_quick_signup .input-field {
border: 0;
background: transparent;
margin: 0;
height: 24px;
padding: 0 5px;
}
.block-newsletter_quick_signup .nlq-email {
width: 185px;
margin: 0 5px 0 20px;
}
.block-newsletter_quick_signup .nlq-zip {
width: 100px;
margin: 0 5px 0 0;
}
.block-newsletter_quick_signup .nlq-submit {
width: 80px;
height: 24px;
margin: 0;
padding: 0;
vertical-align: bottom;
}
.block-dashboard {
margin-bottom: 20px;
height: 314px;
background-position: 0 -374px;
}
.services .block-dashboard { margin-left: 240px;width: 440px;}
#right .block-dashboard {
margin-top: 20px;
height: 551px;
background-position: 0 -871px;
}

.block-newsletter_quick_signup .hd, .block-newsletter_quick_signup h2, 
.block-dashboard .hd, .block-dashboard h2 {
height: 55px;
line-height: 55px;
text-transform: uppercase;
text-align: center;
font-size: 18px;
color: #173c2c;
}
.block-dashboard .bd { margin-left: 20px !important;}
.block-dashboard li, .block-dashboard li a{
width: 100px;
height: 120px;
display: block;
}
#right .block-dashboard li, #right .block-dashboard li a{width: 142px;}
.block-dashboard li{
margin: 0;
float: left;
vertical-align: top;
text-align: center;
}
.block-dashboard li em {
display: block;
padding-top: 80px;
text-transform: uppercase;
font-size: 10px;
}
.block-dashboard a, #ft a {
color: #000066;
}
.block-dashboard a:hover, #ft a:hover {
color: #000000;
}
.block-dashboard li.db1, .block-dashboard li.db5,
#right .block-dashboard li.db3, #right .block-dashboard li.db7
 {
clear: left;
}
.services .block-dashboard li.db4, .services .block-dashboard li.db10 {
clear: none;
}
.block-dashboard a{
display: block;
}
.block-dashboard em {
font-style: normal;
}
.services .block-dashboard h2 {
text-align: center;
margin-bottom: 20px;
}
.ie6 .block-dashboard li .sprites, .ie7 .block-dashboard li .sprites {
margin-left: 0 !important;
}
.date, .no-date {}
.date {
text-align: center;
width: 70px;
position: absolute;
left: 0;
top: 15px;
}
.date-day{
height: 50px;
display: block;
font-size: 45px;
line-height: 1em;
color: #fff;
margin-top: -7px;
}
.sprites-ribbon-light .date-day {color: #758d46;}
.date-month {
display: block;
font-size: 10px;
text-transform: uppercase;
color: #E2D8BF;
}
.sprites-ribbon-light .date-month {color: #173c2c;}
.summary .media {
width: 120px;
float: left;
margin-right: 15px;
}

ul.list-summaries .summary {
padding: 15px;
margin-left: 70px;
min-height:76px;
height:auto !important;
height:76px;
}
ul.list-summaries .nodate .summary {margin-left: 0;}
ul.list-summaries .summary-video {
min-height:90px;
height:auto !important;
height:90px;
}
.list-footer a {
color: #888;
}

li.list-item h3 {
font-size: 20px;
line-height: 1.2em;
}
#right li.list-item h3 {
font-size: 16px;
}

li.list-item a, li.list-item a:link,
.fancy_font  a, .fancy_font a:link,
li.list-item a:visited,
.fancy_font a:visited{
/*color: #000;*/
}
li.list-item h3 a:hover,
.fancy_font  a:hover {
text-decoration: none;
}
li.list-item-last {
margin-bottom: 0;
}
.yui-navset .yui-nav li, .yui-navset .yui-navset-top .yui-nav li, .yui-navset .yui-navset-bottom .yui-nav li {
margin: 0 20px;
line-height: 55px;
}
.yui-navset .yui-nav li.selected {

}
.yui-content {

}
.yui-navset .yui-nav li a em, .yui-navset-top .yui-nav li a em, .yui-navset-bottom .yui-nav li a em {
color: #000066;
}
.yui-navset .yui-nav li a:hover em, .yui-navset-top .yui-nav li a:hover em, .yui-navset-bottom .yui-nav li a:hover em {
color: #000066;
}
.yui-navset .yui-nav li.selected a em, .yui-navset-top .yui-nav li.selected a em, .yui-navset-bottom .yui-nav li.selected a em {
color: #000066;
}
.contactSenator {
background-position: 0 -544px;
width: 186px;
height: 40px;
margin-top: 20px;
}
.tnYouTube {
margin: 0 15px 0 0;
}
.tnYouTube, .tnYouTube .sprites { 
width: 120px;
height: 90px;
}
.tnYouTube .sprites { 
display: block;
background-position: -240px -154px;
}
.inner-lyt-img-out {
margin-bottom: 20px;
}
.byLine, .utility_box {
padding: 10px 0;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
margin-bottom: 20px;
}
.utility_box li {
margin-right: 20px;
}
#twoCol {}
#twoCol1 {
width: 200px;
}
#twoCol2 {
width: 380px;
margin-left: 40px;
}
.press_releases #twoCol2 , .press_release #twoCol2,
.blogs #twoCol2 , .blog #twoCol2,
.weekly_columns #twoCol2 , .weekly_column #twoCol2,
.published_articles #twoCol2 , .published_article #twoCol2
{
width: 680px;
}
.sidebar {
margin-bottom: 20px;
}
.sidebar .content { border-top: 1px solid #aaa;}
.sidebar .content p { margin: 0; padding: 20px 20px 0 20px; }
.sidebar h2{
padding: 0;
margin: 0 0 0 20px;
line-height: 55px;
text-transform: uppercase;
}
.sidebar .summary {
width: 185px;
}
.sidebar .summary .fancy_font {
font-size: 21px;
}
.sidebar .bd {

}
.sidebar .list-footer{
text-align: left;
}
.sidebar li { border-top: 1px solid #D5DCC7; background-position: 20px -299px;  }
.sidebar li.first { border-color: #aaa;}
.sidebar li a { padding: 10px 40px; display: block; }
.sidebar .yui-navset li  { border: 0;}
.sidebar .yui-navset li a { padding: 0; }
.sidebar .yui-navset .summary { width: auto; }
.sidebar .yui-navset .summary .fancy_font { font-size: 16px; }
.vspace {
margin: 0 0 0 0; padding: 0
}
.vspace li {
padding: 0 0 15px 1em;
margin: 0 0 0 1em;
}
.vspace li ul {
margin-top: 15px;
}
blockquote {
background: #eee;
padding: 20px;
margin: 0 20px 20px 20px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
blockquote.error { 
background: #fee;
text-align: center;
color: #a00;
border-top: 1px solid #a00;
border-bottom: 1px solid #a00;
font-size: 25px;
}
.submit blockquote.error {
text-align: left;
margin: 0;
}
.center {
text-align: center;
}
.grid {
margin-bottom: 0;
}
.grid li {
display: inline-block;
vertical-align: top;
width: 260px;
margin-bottom: 20px;
}
.download-photo {
background-position: -400px -544px;
width: 173px;
height: 21px;
margin: 20px 0 0 13px;
}

.icon {
width: 150px;
float: right;
margin: 0 0 0 20px;
}
.inner-lyt-img-out {
margin-bottom: 20px;
}
.inner-lyt-img-out img {
width: 380px;
}
.teaser-img-blurb {
display: none;
}
.teaser-img-blurb p {
margin: 0;
font-style: italic;
font-size: 12px;
text-align: center;
}
.col3-1, .col3-2, .col3-3 {
width: 280px;
margin: 0 20px;
}
.about_texas .col3-1, .about_texas .col3-2, .about_texas .col3-3,
.coffee_with_the_senator .col3-1, .coffee_with_the_senator .col3-2, .coffee_with_the_senator .col3-3,
.internships .col3-1, .internships .col3-2, .internships .col3-3,
.academy_nominations .col3-1, .academy_nominations .col3-2, .academy_nominations .col3-3 { width: 180px; }
.col3-1 {margin-left: 0;}
.col3-3 {margin-right: 0;}
.academy_nominations .col3-23 { margin-left: 20px; width: 360px; }
.newscolsrow .summary {width: 205px;}
.mediacolrow .summary {width: 365px;}
.newscolsrow h2 {margin: 10px 0;}
.newscolsrow h2 a {margin-top: 17px;}
.newscolsrow .list-header{
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
}
.press_office  #r1 {
margin-bottom: 20px;
}
#btn-presskit {
background: url(/images/btn-presskit.jpg) no-repeat;
display: block;
width: 760px;
height: 98px;
padding: 32px 0 0 160px;
font-size: 42px !important;
}
#btn-presskit span {
font-size: 30px !important;

}
.search-filters {
border-top: 1px solid #aaa; 
background-color: #fff;
padding: 7px 0;
font-weight: bold;
}
.list-paging-top {border-top: 1px solid #D5DCC7; font-weight: bold; background-color:#fff; padding: 10px 0;}
.photos .flickrPhotoSet li{ 
margin: 0 34px 30px 0 !important;
}
.photos .flickrPhotoSet {
border-top: 1px solid #ccc;
padding-top: 30px;
}
.col-resources {
width: 290px !important;
}
.resources #r2 .omega, .resources #r3 .omega, .resources #r4 .omega {
margin-left: 20px;
}
#standard_form {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 20px 0;
margin-bottom: 20px;
}
#standard_form .input-text{
width: 370px;
}
#standard_form .input-textarea, #standard_form .input-select{
width: 375px;
}
#standard_form .grid_8{
padding: .3em 0;
}
.downloads {
border-top: 1px solid #b95e27;
border-bottom: 1px solid #b95e27;
background: #fee;
margin-bottom: 20px;
}
.downloads .ft {
border-top: 1px dotted #b95e27;
padding: 10px;
margin: 0;
font-size: 12px;
text-align:center;
}
.downloads .bd {
margin: 10px;
padding-bottom: 10px;
}
.downloads .horizontal {
margin-left: 145px;
}
.downloads .horizontal li {
display: inline-block;
}
.downloads .vertical {
margin-left: 58px;
}
.downloads .vertical .download-word {
margin-top: 15px;
}

.downloads .hd {
padding: 20px 10px 10px 10px;
margin: 0;
text-align:center;
font-weight: bold;
}
.downloads .download-pdf {
margin-left: 15px
}
.download-pdf {
background-position: -400px -116px;
height: 21px;
width: 139px;
}
.download-word {
background-position: -600px -116px;
height: 21px;
width: 151px;
}
.download-online {
background-position: -600px -148px;
height: 21px;
width: 151px;
}

.wid290 {
width: 290px !important;
}
.kids_corner #main .nolist li {
display: inline-block;
width: 100px;
text-align: center; 
vertical-align: top;
border-top: 1px solid #ccc;
padding: 20px 10px;
}
.ie6 #main .block-kids_corner .nolist li , .ie7 #main .block-kids_corner .nolist li {
display: inline;
zoom: 1;
}
.kids_corner #main .nolist img {
margin-bottom: 10px;
}
.clearleft {
clear: left;
}
.subnavigation h1 {
border-bottom: 1px solid #ccc;
padding-bottom: 20px;
}
.subnavigation  ul, .subnavigation  li  {
margin: 0;
padding: 0;
}
.subnavigation  ul {
border-bottom: 1px solid #ccc;
padding-bottom: 20px;
}
.subnavigation  li {
margin-left: 1em;
}
.bordertop {
border-top: 1px solid #ccc;
padding-top: 20px;
}
.ie7 #hd, .ie6 #hd {
z-index: 1000;
position: relative;
}
.ie7 #bd, .ie6 #bd, 
.ie7 #ft, .ie6 #ft {
z-index: 1;
position: relative;
}
.missing {
border: 1px solid #c00;
}
.press_office #r3c1 {
margin: 20px 0 0 0;
}
.poPressRelease, .poPublishedArticle, .poBlog, .poWeeklyColumn, .poVideo, .poPhoto {
display: block;
float: left; 
margin-top: 8px;
width: 24px;
height: 24px;
margin-right: 8px;
}
.poPressRelease {
background-position: 0 -3822px;
}
.poPublishedArticle {
background-position: -200px -3822px;
}
.poBlog {
background-position: -400px -3823px;
width: 16px;
}
.poWeeklyColumn {
background-position: -500px -3822px;
}
.poVideo {
background-position: -100px -3822px;
width: 20px;

}
.poPhoto {
background-position: -300px -3822px;
}
.press_office #flickrPhotoSet {

}
.press_office .flickrPhotoSet li {
margin-right: 15px !important;
}
.press_office .flickrPhotoSet li.li_col_1 {
margin-left: 15px !important;
}
.issue #right #block2 {
display:none;
}
.Required{
color: #f00;
}
#iqForm input, #iqForm textarea {
width: 99%;
}
#iqForm select {
width: 100%;
}
.autowidth {
width: auto;
}
.media-out {
margin-bottom: 20px;
}
.media-out img {
max-width:554px;
border: 3px solid #758d46;
}
.ie6 .media-out img {
width: expression(this.width > 554 ? 554: true);
}
.media-caption {
color: #888;
font-size: 11px;
padding: 10px;
}
.media-caption p{
margin: 0;
}
.press_office .omega {
margin-left: 20px;
}
#twitterFeed .spinner {
text-align: center;
}
.sprites-ribbon h2, .sprites-ribbon .h2{text-transform: uppercase;}
.bd-inner {padding-top: 20px;}
.home .bd-inner {padding-top: 0;}
.inner-lyt-dates { margin-bottom: 20px;}
.block-issues{ border-top: 1px solid #aaa;}
.block-issues li { border-top: 1px solid #D5DCC7; }
.block-issues li.list-item-first { border-top: 0; }
.block-issues li .summary {
min-height: inherit !important;
height:auto !important;
padding: 15px 0;
}
.news_center .grid_5 { width: 280px; }
.news_center #r1c2 { margin: 0 20px;}
.news_center #r1c3 { margin-left: 20px;}
#main .office { border-top: 1px solid #ccc; padding-top: 20px; clear: both; margin-bottom: 20px; }
#main .office .photo {
float: right;
}

.legislation iframe { width: 560px; height: 1250px;}